POST /inbox/comments/{commentId}/reply

Reply to a comment as the account

POST
/inbox/comments/{commentId}/reply

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

commentId*string

Platform comment id

Request Body

application/json
  1. body
accountId*string

Connected account id (must belong to the key's organization)

text*string
Lengthlength <= 10000

Response Body

{reply}

application/json
  1. response
reply?
Example Request
curl -X POST 'https://example.com/api/v1/inbox/comments/string/reply' \  -H 'Content-Type: application/json' \  -d '{  "accountId": "string",  "text": "string"}'
Example Response
{  "reply": {    "id": "string",    "platform": "string",    "accountId": "string",    "parentId": "string"  }}